Name: moblin-sound-theme
Version: 0.3
Release: 1.1.moblin2
Summary: Moblin sound theme
Group: User Interface/Desktops
Source0: moblin-sound-theme-%{version}.tar.bz2
License: CC-BY-SA
Url: http://www.moblin.org
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch: noarch
BuildRequires: gettext
BuildRequires: intltool >= 0.40
Requires(post): /bin/touch
Requires(postun): /bin/touch

%description
Moblin sound theme


%prep
%setup -q

%build
%configure

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post
/bin/touch --no-create %{_datadir}/sounds/moblin %{_datadir}/sounds

%postun
/bin/touch --no-create %{_datadir}/sounds/moblin %{_datadir}/sounds

%files
%defattr(-,root,root)
%doc README
%dir %{_datadir}/sounds/moblin
%dir %{_datadir}/sounds/moblin/stereo
%{_datadir}/sounds/moblin/index.theme
%{_datadir}/sounds/moblin/stereo/*.ogg
%{_datadir}/sounds/moblin/stereo/*.wav

%changelog
* Wed Jul 22 2009 Damien Lespiau <damien.lespiau@intel.com> 0.3
- Normalize *very-low.wav sounds (Fixes #3215)
* Wed Jul 15 2009 Damien Lespiau <damien.lespiau@intel.com> 0.2
- Integrated distribution changes back into the git repository
- Update licensing information
* Thu May 14 2009 Damien Lespiau <damien.lespiau@intel.com> 0.1
- First sound theme package
